
Redmine - Feature #27150

Permissions to view/edit groups

2017-10-09 18:42 - James H

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Permissions infrastructure (probably requires global roles/permissions) to be able to give permissions to view and edit certain groups.

I would like to be able to allow project leaders to manage groups to be able to add members to multiple projects at once.

I would like issues to be assign-able to multiple people at once. Groups are the only mechanism to allow this in Redmine.

Related issues:

Related to Redmine - Feature #27151: Status of Groups + Categorization/Taggin... New

History

#1 - 2017-11-07 19:23 - Toshi MARUYAMA

- Related to Feature #27151: Status of Groups + Categorization/Tagging/Filtering of Groups added

#2 - 2020-11-15 15:11 - Go MAEDA

- Category set to Permissions and roles
